Subject: CCL: Kekule structure asignment - again

From: Uwe Richter <urichter.-at-.jerini.de>
Date: Wed, 17 Nov 2004 17:45:44 +0100

Dear colleagues,

thanks for the responses so far. Apparently my question was not formulated
clear enough. Having pdb files containing organic molecules but no 
connectivity
records most programs (pymol,sybyl,cactus,babel,weblab viewer ...) are
able to convert the structure to various formats. However, in most cases,
multiple bonds, aromatic systems etc are not recognized (correctly) just 
> from the
atomic coordinates. Thus a phenyl ring will turn up as cyclohexyl and so on.
I am sure there is software around which can do this task properly.

Thanks again,
Uwe

(I just tried MOE - no failures up to now, but this isn't exactly freeware.)